/* Menu du haut */
#nav_indre {
	z-index:4;
	zoom:1;
	display: block;
	height:73px;
	margin:0;
}

#nav_indre a {
	width: 960px;
	height: 73px;
	display: block;
	line-height: 73px;
	text-align: center;
	text-transform: uppercase;
	color: white;
	behavior: url(/css/pie.htc);
	position:relative;
	z-index:4;
	zoom:1;
	float: left;
	text-decoration: none;
	font-size: 14px;
}

#nav_indre .external-default {}
#nav_indre .external-0,
#nav_indre .external-0>ul {
	-pie-background: linear-gradient(top, #004b97 0%,#00376e 100%);
	background: #004b97;
	background: -moz-linear-gradient(top, #004b97 0%, #00376e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(100%,#00376e));
	background: -webkit-linear-gradient(top, #004b97 0%,#00376e 100%);
	background: -o-linear-gradient(top, #004b97 0%,#00376e 100%);
	background: -ms-linear-gradient(top, #004b97 0%,#00376e 100%);
	background: linear-gradient(top, #004b97 0%,#00376e 100%);
	behavior: url(/css/pie.htc);
}
#nav_indre .external-1,
#nav_indre .external-1>ul {
	-pie-background: linear-gradient(top, #99bd0b 0%,#809f0a 100%);
	background: #99bd0b;
	background: -moz-linear-gradient(top, #99bd0b 0%, #809f0a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99bd0b), color-stop(100%,#809f0a));
	background: -webkit-linear-gradient(top, #99bd0b 0%,#809f0a 100%);
	background: -o-linear-gradient(top, #99bd0b 0%,#809f0a 100%);
	background: -ms-linear-gradient(top, #99bd0b 0%,#809f0a 100%);
	background: linear-gradient(top, #99bd0b 0%,#809f0a 100%);
	behavior: url(/css/pie.htc);
}
#nav_indre .external-2,
#nav_indre .external-2>ul {
	-pie-background: linear-gradient(top, #e00079 0%,#c2026a 100%);
	background: #e00079;
	background: -moz-linear-gradient(top, #e00079 0%, #c2026a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e00079), color-stop(100%,#c2026a));
	background: -webkit-linear-gradient(top, #e00079 0%,#c2026a 100%);
	background: -o-linear-gradient(top, #e00079 0%,#c2026a 100%);
	background: -ms-linear-gradient(top, #e00079 0%,#c2026a 100%);
	background: linear-gradient(top, #e00079 0%,#c2026a 100%);
	behavior: url(/css/pie.htc);
}
#nav_indre .external-3,
#nav_indre .external-3>ul {
	-pie-background: linear-gradient(top, #009ddf 0%,#0096d4 100%);
	background: #009ddf;
	background: -moz-linear-gradient(top, #009ddf 0%, #0096d4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009ddf), color-stop(100%,#0096d4));
	background: -webkit-linear-gradient(top, #009ddf 0%,#0096d4 100%);
	background: -o-linear-gradient(top, #009ddf 0%,#0096d4 100%);
	background: -ms-linear-gradient(top, #009ddf 0%,#0096d4 100%);
	background: linear-gradient(top, #009ddf 0%,#0096d4 100%);
	behavior: url(/css/pie.htc);
}
#nav_indre .external-4,
#nav_indre .external-4>ul {
	-pie-background: linear-gradient(top, #ea690a 0%,#ce5b07 100%);
	background: #ea690a;
	background: -moz-linear-gradient(top, #ea690a 0%, #ce5b07 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea690a), color-stop(100%,#ce5b07));
	background: -webkit-linear-gradient(top, #ea690a 0%,#ce5b07 100%);
	background: -o-linear-gradient(top, #ea690a 0%,#ce5b07 100%);
	background: -ms-linear-gradient(top, #ea690a 0%,#ce5b07 100%);
	background: linear-gradient(top, #ea690a 0%,#ce5b07 100%);
	behavior: url(/css/pie.htc);
}

#nav_indre ul#nice-menu-0 > li {
	display:block;
	float:left;
	position: relative;
	z-index:4;
	zoom:1;
}

#nav_indre ul#nice-menu-0 > li > ul {
    -webkit-border-radius: 0 10px 10px 10px;
    -moz-border-radius: 0 10px 10px 10px;
    border-radius: 0 10px 10px 10px;
	display: none;
	position: absolute;
	top: 46px;
	width:300px;
	padding: 10px 0;
	z-index:4;
	zoom:1;
}

#nav_indre ul#nice-menu-0 > li > ul ul {
	display: block;
	z-index:4;
	zoom:1;
	padding: 0 1em;
}

#nav_indre ul#nice-menu-0 li.hover > ul,
#nav_indre ul#nice-menu-0 li.hover > ul > li {
	display: block;
	z-index:4;
	zoom:1;
}

#nav_indre ul#nice-menu-0 li > ul > li {
	border-bottom: 2px #FFF dashed;
	margin-top: 2px;
}

#nav_indre ul#nice-menu-0 li > ul > li > ul > li {
	border-bottom: none;
}

#nav_indre ul#nice-menu-0 li.hover li a {
	font-weight: bold;
	text-transform: uppercase;
}

#nav_indre ul#nice-menu-0 li.hover li li a {
	font-weight: normal;
	text-transform: none;
}

#nav_indre ul#nice-menu-0 li.hover li a {
	display: block;
	padding: 2px 5px;
	width: auto;
	height: auto;
	line-height: 1;
	text-align: left;
	color: white;
	z-index:1;
	zoom:1;
	float: none;
	text-decoration: none;
	font-size: 12px;
	border-left: none;
}

#nav_indre ul#nice-menu-0 li.hover li a:hover,
#nav_indre ul#nice-menu-0 li.hover li a:focus {
	color: #000;
	background-color: #FFF;
}

/* Menu de gauche */
#left ul {
    -pie-background: linear-gradient(top,  #da026c 0%,#e969a8 100%); /* W3C */
    background: #da026c; /* Old browsers */
    background: -moz-linear-gradient(top,  #da026c 0%, #e969a8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#da026c), color-stop(100%,#e969a8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #da026c 0%,#e969a8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #da026c 0%,#e969a8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #da026c 0%,#e969a8 100%); /* IE10+ */
    background: linear-gradient(top,  #da026c 0%,#e969a8 100%); /* W3C */
    behavior: url(/css/pie.htc);
    margin:0;
    padding:0;
    position:relative;
    width:178px;
    z-index:1;
    zoom:1;
}

#left li {
    list-style-type:none;
}

#left li a {
    -pie-background:url(/images/frontend/menu_gauche_white.png) no-repeat top left;
    background:url(/images/frontend/menu_gauche_white.png) no-repeat top left;
    behavior: url(/css/pie.htc);
    color:#FFF;
    display:none;
    font-size:1em;
    font-weight:bold;
    margin-left:10px;
    padding-left:15px;
    position:relative;
    text-decoration:none;
    z-index:1;
    zoom:1;
}

#left li a:hover, #left li a:active, #left li a:focus {
	color: #000000 !important;
}

#left li li a {
    display:block;
    margin-bottom:30px;
}

#left li li.last a {
    margin-bottom:0;
}

.default ul.sitemap,
.default .sitemap ul {
    margin:0;
    padding:0;
}

.default .sitemap li {
    font-weight:bold;
    list-style-type:square;
    margin-left:20px;
}

.default .sitemap li a {
    color:#000;
    line-height:20px;
    text-decoration:none;
}

.childminder #tabbed .sitemap {
    margin: 0 0 -1px;
    overflow: hidden;
    padding: 0;
}

.childminder #tabbed .sitemap li {
    float: left;
    list-style: none;
    margin: 0 0 0 -10px;
    overflow: hidden;
    padding: .25em 0 0;
    position: relative;
    width:167px;
    z-index: 1;
}

.childminder #tabbed .sitemap li.first {
    margin:0;
    z-index:4;
}

.childminder #tabbed .sitemap li.current,
.childminder #tabbed .sitemap li.ancestor-current {
    z-index: 5;
}

.childminder #tabbed .sitemap a {
    -moz-border-radius: 8px 8px 0 0;
    -moz-box-shadow: #666 5px 3px 5px;
    -webkit-border-radius: 8px 8px 0 0;
    -webkit-box-shadow: #666 5px 3px 5px;
    background: #7e7e7e;
    behavior: url(/css/pie.htc);
    border-radius: 8px 8px 0 0;
    box-shadow: #666 5px 3px 5px;
    color: #FFF;
    float: left;
    font-size:1.1em;
    font-weight:bold;
    height:5em;
    line-height: 1.2em;
    padding: 3px 0 0 10px;
    text-decoration: none;
    width:147px;
}

.childminder #tabbed .sitemap .current a,
.childminder #tabbed .sitemap .ancestor-current a,
.childminder #tabbed .sitemap a:hover
{
    -pie-background: linear-gradient(top,  #da026c 0%,#8e0146 100%); /* W3C */
    background: #da026c; /* Old browsers */
    background: -moz-linear-gradient(top,  #da026c 0%, #8e0146 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#da026c), color-stop(100%,#8e0146)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #da026c 0%,#8e0146 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #da026c 0%,#8e0146 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #da026c 0%,#8e0146 100%); /* IE10+ */
    background: linear-gradient(top,  #da026c 0%,#8e0146 100%); /* W3C */
    display:block;
}

.childminder-content .sitemap li {
    display:inline;
    padding-right:10px;
}

.childminder-content .sitemap li a:active,
.childminder-content .sitemap li a:link {
    color:white;
    font-family:goboom;
    text-decoration:none;
}

.childminder-content .sitemap li a:hover,
.childminder-content .sitemap li.current,
.childminder-content .sitemap li.ancestor-current {
    text-decoration:underline;
}
